Subject: [Dime] [Fwd: RE: [Fwd: WGLC for draft-ietf-dime-qos-attributes-02]]

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 26 May 2008 21:37:23 +0300

I wonder whether I have ever forwarded this mail from Brian.

Ciao
Hannes

-------- Original Message --------
Subject: 	RE: [Fwd: [Dime] WGLC for draft-ietf-dime-qos-attributes-02]
Date: 	Sat, 6 Oct 2007 21:27:30 -0500
From: 	Brian Stucker <[email-masked]>
To: 	Hannes Tschofenig <[email-masked]>
References: 	<[email-masked]>

Hi Hannes,

Here are my comments.

Entire document: Why is the RAR not supported for this model? This
limits the proposal to the PULL model only. If you were to allow the
QoS-Resources AVP in the RAR with a QoS-ObjectType of
QoS-Desired/Minimum-QoS, and a QoS-ObejectType in the RAA to be
QoS-Authorized that the PUSH model could be supported.

Section 4.2: I couldn't find any text in the ietf-dime-qos-parameters
document referring to s QoS profile identifier. What am I missing here?

Section 4.7: It's not clear which setting would be used here to denote
that a request for QoS was rejected or are you relying upon a DIAMETER
error code or other AVP somewhere to do this?

Section 4.9: What is the usefulness of this AVP?

Section 4.10: Shouldn't the case where there is no QoS-Flow-Direction
AVP that the treatment is according to the NAS-Traffic-Rule? I guess
you're wanting to be able to set the traffic rule to in or out and then
later be able to change it to inout without having to send a
QoS-Flow-Direction AVP here?

Regards,
Brian
 
> -------- Original Message --------
> Subject: 	[Dime] WGLC for draft-ietf-dime-qos-attributes-02
> Date: 	Tue, 02 Oct 2007 10:35:16 +0200
> From: 	Hannes Tschofenig <[email-masked]>
> To: 	[email-masked], tsvwg IETF list <[email-masked]>, 
> "[email-masked]" 
> <[email-masked]>, 'radext mailing list' <[email-masked]>
> 
> 
> 
> Hi all,
> 
> this message marks the issuance of a working group last call 
> (WGLC) on DIME's Internet Draft entitled "Quality of Service 
> Attributes for Diameter" (draft-ietf-dime-qos-attributes-02). 
> You may view this document at
> http://tools.ietf.org/html/draft-ietf-dime-qos-attributes-02
> 
> Please post comments and questions to the DIME mailing list (or to the
> authors) no later than 16 October 2007.
> 
> Ciao
> Hannes & Dave
> 
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dime
> 
> 

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime